CVE-2012-3156

low

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
62815Ubuntu 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : mysql-5.1, mysql-5.5, mysql-dfsg-5.1 vulnerabilities (USN-1621-1)NessusUbuntu Local Security Checks
high
801150MySQL Server 5.5.x <= 5.5.25 / 5.1.x <= 5.1.63 Multiple Unspecified VulnerabilitiesLog Correlation EngineDatabase
medium
801150MySQL Server 5.5.x <= 5.5.25 / 5.1.x <= 5.1.63 Multiple Unspecified VulnerabilitiesLog Correlation EngineDatabase
medium
6609Oracle MySQL Server 5.5.x <= 5.5.25 / 5.1.x <= 5.1.63 Multiple Unspecified VulnerabilitiesNessus Network MonitorDatabase
medium
6609Oracle MySQL Server 5.5.x <= 5.5.25 / 5.1.x <= 5.1.63 Multiple Unspecified VulnerabilitiesNessus Network MonitorDatabase
medium
62640MySQL 5.5 < 5.5.26 Multiple VulnerabilitiesNessusDatabases
medium